@charset "UTF-8";
/* WILD ACRE LANDING PAGE*/
/* modified 16/06/17 */

@font-face {
    font-family: 'sayless_regularregular';
    src: url('fonts/saylessregular-webfont.woff2') format('woff2'),
         url('fonts/saylessregular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

html, body { height: 100%; width: 100%; }
body {position: relative; margin: 0px; font-family: 'Poppins', sans-serif; line-height: 1.7; background-color:#212121; color:#fff; text-align: center;}
div.hero { min-height: 100%; background-image: url(../images/farm-hero.jpg); background-size: cover; background-attachment: fixed; background-repeat: no-repeat; background-position: bottom; }
div.hero div.vertalign {position: absolute; top: 50%; transform: translateY(-50%);width: 100%;}
h1 { font-weight: 300; letter-spacing: -1px;line-height: 1; font-size: 38px; margin: 0; padding: 0 0 30px 0; }
h2 { font-family: 'sayless_regularregular', serif!important; font-weight: normal; letter-spacing: 1px;line-height: 1.2; font-size: 30px; }
h3 { font-family: 'sayless_regularregular', serif!important; font-weight: normal; color: #dfd7cd; margin: 10px 0; text-transform: uppercase; font-size: 17px }
p { margin: 0px 0; }
a { display: inline-block; padding: 4px 0px; color: #514b4d; text-decoration: none; transition: all ease 0.25s; }
a:hover { color: #e73146; }
p a {border-bottom: 1px dotted #514b4d; padding: 0;  }
p a:hover {border-bottom: 1px dotted #e73146; padding: 0;  }
img { max-width: 100%; height: auto; transition: all ease 0.25s; }
div.logo h1 img:hover { transform: scale(0.95); -webkit-transform: scale(0.95); -ms-transform: scale(0.95); }

a.btn {box-shadow:none; display: inline-block; padding: 7px 20px; letter-spacing: -0.5px; background: #e73146; color: #fff; border-radius: 3px; border-color:#cd1e32; margin: 20px 0;
}
a.btn:hover {background:#51bee5; color:#fff; border-color: #3caad1; padding: 7px 20px; }

div.logo { z-index: 1; margin: 0px auto; max-width: 700px; padding-bottom: 50px; }
div.logo > div { position: relative; }
div.logo div.logo-container a {border-bottom: 0; padding: 0;}

section {padding: 70px 5%;width: 90%;}
section#content { background: rgba(71,55,41,0.9) }

.h25 {height:25%;}
.h50 {height:50%;}

.header h1 { color: #fff; text-align: center; font-size: 95px; padding-top: 55px;}

.content { background: #fff; }
div.subwrap { max-width: 900px; margin: 0px auto; }


div.cleaver { background-image: url(../images/hero-lamb.jpg); background-size: cover; background-attachment: fixed; background-repeat: no-repeat; background-position: 50%; height: 420px; }

section.footer {  }
section.footer div.logo-footer { margin-bottom: 45px; }
section.footer div.desc-footer { float:right; margin-bottom: 45px; }
section.footer div.desc-footer h4 { font-size: 14px; display:inline-block; border-bottom: 2px solid #ccc1aa; padding: 3px 1pz; }
section.footer div.desc-footer p { font-size: 13px; }
section.footer div.copyright {clear: both; display: block; font-size: 12px; margin-top: 35px; padding: 45px 0 0 0; color:#74624a; border-top: 1px dotted #74624a;}
section.footer div.copyright a {color:#74624a; }

.clearing {clear:both; }
@media only screen and (min-width: 899px)  {
.span8 { width: 73%; margin-right: 2%; float: left; }
.span6 { width: 48%; margin-right: 2%; float: left; }
.span4 { width: 31%; margin-right: 2%; float: left; }
.span3 { width: 23%; margin-right: 2%; float: left; }
.offset1 { margin-left: 8%; }
.hide-lg {display: none;}
section.footer div.desc-footer { text-align: left; }
}


@media only screen and (max-width: 726px)  {
  div.hero { position: relative; min-height: 200px; padding-top: 50px; }
  div.hero, div.cleaver {background-position: top; background-size: auto 640px;background-attachment: scroll; }
  div.hero div.vertalign {position: relative; top: 0%; transform: translateY(0%);width: 80%;margin: 0 10% }
  div.logo div.logo-container {text-align: center; }
  .header h1 { font-size: 15vw; padding-top: 90px; }

}





